{
  "LBL_SCAN": "IT_IT Scan",
  "LBL_ADD_FLAG": "IT_IT Add Flag",
  "LBL_WASHING_PROCESS": "IT_IT Washing Process",
  "LBL_STATUS": "IT_IT Status",
  "LBL_STAY": "IT_IT Stay",
  "MSG_FLAG_SCAN_REJECTED": "IT_IT Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_FLAG_ADDED": "IT_IT Flag added",
  "MSG_DUPLICATE_ID_CODES": "IT_IT Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "IT_IT Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "IT_IT Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "IT_IT Washing process changed",
  "MSG_NO_WASHING_PROCESS": "IT_IT No washing process set for Rewash!"
}